div#outer {
	width: 100%;
}
div#memberLinks {
	margin: 0px;
	left: auto;
	right: 0px;
}
div#main {
	width: 90%;
	overflow: hidden;
}
div#newMiniCart {
	position: absolute;	
    margin: 200px 0px 0px 21%;
}
#cart-contents {
 	position: absolute;	
   	margin: 220px 0px 0px 20%;
}

div#header {
	width: 100%;
	background : url(../images/header.jpg) no-repeat -240px 0px;	
}
div#mainContent, div#holiday {
	width: 95%;
	margin: 0px auto;
}
div#leftColumn {
	width: 100%;
}
div#leftColumn img, div#leftColumn object {
	max-width: 100%;
	height: auto;
}
div#sorting, p.bulk, p.print, div.seedsearch, .newProductImage {
	display: none;	
}
table.products {
	width: 100%;
}
table.products td {
	width: 100%;
}
table.seeds {
	width: 100%;
}
table.miniProduct {
	width: 100%;
	margin: 0px 0px 0px 0px;
}
table.miniProduct td {
	height: auto;
}
div#hiddenVoucher, div#voucherHolder, div.outletsContainer {
	overflow-x: scroll;	
}
div#membersArea, div#orders, div#contactMain, div#checkout, div.log, div.payment, div.search2, div#register {
	width: 95%;
	margin-left: 0px;
	padding: 5px;
}
div.log div.row, div#register div.row {
	margin-left: 0px;
}
div.title {
	width: 25%;	
}
div.content {
	width: 70%;	
	margin-left: 27%;
}
div.content input[type=text], div.content input[type=password].text2, div.content input[type=password] {
	width: 70%;	
}
div#recipe ol
{
	margin-left: 40px;	
}
div#cart, div#checkout {
	width: 95%;
	padding-bottom: 50px;	
}
div.invoiceto div.content span.content-small {
	margin-left: 10px;
}
span.wideForm {
	display: none;	
}
span.narrowForm {
	display: inline;	
}
div.title5
{
	margin-left: 0px;
}
.button1
{
	margin-left: 20%;
	margin-bottom: 20px;
}
.button2
{
	margin-left: 10px;
	margin-bottom: 20px;
}
#siteSize {
	display: block;	
}
#status {
	width: 90%;	
}
input#expressSubmit {
	float: left;
	margin: 10px 0px 0px 35%;
}
div.discounts {
	width: 95%;
	margin: 0px 0px 20px 20px;	
}
div.discounts select {
	margin: 0px 0px 10px 10px;
}
div.payment div.row div.content {
	float: left;
	margin: 20px -60px 10px -140px;
	width: 100%;
}
div#rightColumn {
	width: 0px;
}
div#rightColumnBase {
	width: 0px;	
}
div#footer {
	background : none;
	border-top: 1px solid #000;	
	width: 100%;
	font-size: 1.0em;
	line-height: 20px;
}
div#footer ul{
	margin: 0px 10px 0px 10px;
}
div#footer li {
	padding: 5px 0px;
}
div#globalNavigation {
	position: relative;
	width: 50%;
	height: auto;
	margin: 20px 0px 0px 20px;
}
div#globalNavigation div#menuButton {
	background : transparent url(../images/menuButton.png) no-repeat top left;	
	width: 50px;
	height: 50px;
	display: block;	
	cursor: pointer;
}
div#globalNavigation ul {
	display: none;	
}
div#globalNavigation li
{
	text-align: left;
	float: none;
}
div#globalNavigation li a {
	text-align: left;
	line-height: 40px;
	width: 100px;
}
div#globalNavigation div.current, div#globalNavigation div.current:hover {
	text-align: left;
	height: 40px;
	background: #4c0708;
	width: 100px;
}
div#globalNavigation div.mainMenu {
	text-align: left;
	height: 40px;
	background: #4c0708;
	width: 100px;
}
div#globalNavigation div.mainMenu:hover {
	text-align: left;
	height: 40px;
	background: #4c0708;
	width: 100px;
}
div#globalNavigation li ul {
	text-align: left;
	background: #4c0708;
}
div#globalNavigation ul ul a {	
	text-align: left;
	background: #4c0708;
	line-height: 20px;
	margin: 0px 0px 0px 100px;
}
div#globalNavigation ul ul a:hover {	
	text-align: left;
	background: #4c0708;
}
div#globalNavigation ul ul li {
	text-align: left;
	background: #4c0708;
}
.top-li {
	padding-top: 0px;
}
div#globalNavigation li:hover ul, div#globalNavigation li ul li:hover ul {
	left: -999em;
}
ul {
	margin: 0px 20px 20px 20px;	
}
